This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 310961 - systemtap refresh for RHEL4.7
systemtap refresh for RHEL4.7
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: systemtap (Show other bugs)
4.7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Frank Ch. Eigler
Radek Bíba
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-28 09:53 EDT by Frank Ch. Eigler
Modified: 2008-07-24 16:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2008-0759
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 16:02:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Frank Ch. Eigler 2007-09-28 09:53:16 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 RHEL Product and Program Management 2008-02-13 22:07:32 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Frank Ch. Eigler 2008-03-12 15:44:09 EDT
systemtap-0.6.2-1.el4 landed in brew
Comment 6 errata-xmlrpc 2008-07-24 16:02:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0759.html

Note You need to log in before you can comment on or make changes to this bug.